/**
 * AppPortalView2_db 部件模型
 *
 * @export
 * @class AppPortalView2_dbModel
 */
export default class AppPortalView2_dbModel {

  /**
    * 获取数据项集合
    *
    * @returns {any[]}
    * @memberof AppPortalView2_dbModel
    */
  public getDataItems(): any[] {
    return [
    ]
  }


}